#!/bin/sh

name="xmms"
title="XMMS"
package="xmms"
version="1.2.7"
build="1"
noarch="n"
build_info="Standard build."

info="The X MultiMedia System."
desc="XMMS is a multimedia player based on the look of WinAmp.
XMMS plays MPEG layer 1/2/3, Ogg Vorbis, WAV, all formats
supported by libmikmod, and CD audio. XMMS has a plugin
system for Input / Output / Effects / Visualization, and
through plugins it can play a lot more sound and video
formats."
category="multimedia/player"
environment="x11/gtk"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="ABOUT-NLS,AUTHORS,COPYING,FAQ,INSTALL,NEWS,README,TODO"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://www.xmms.org/files/1.2.x/$name-$version.tar.bz2

configure_option --prefix=/usr

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: xmms.builder,v $
# Revision 1.1  2002/12/26 13:49:57  swiergot
# - Initial release.
# - Version 1.2.7.
#
